<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:ig_reservations/Resources/Private/Language/locallang_csh" date="2020-05-19T19:13:39Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="frontend_user.description" resname="frontend_user.description">
				<source>frontendUser</source>
			</trans-unit>
			<trans-unit id="name.description" resname="name.description">
				<source>name</source>
			</trans-unit>
			<trans-unit id="event.description" resname="event.description">
				<source>event</source>
			</trans-unit>
			<trans-unit id="fe_user.description" resname="fe_user.description">
				<source>feUser</source>
			</trans-unit>
		</body>
	</file>
</xliff>
